> ## Documentation Index
> Fetch the complete documentation index at: https://docs-api.kravata.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Cities

> Lists the cities. Use the `name` in `constitutionCity` when registering a user, and the `id` where a city ID is required.

This endpoint is public: it does not require an access token.

#### Response

An array of cities:

| Field | Description |
| --- | --- |
| id | City identifier. |
| name | City name. |
| department | Department, state or province. |
| countryId | Country of the city. |



## OpenAPI

````yaml /business/openapi.json get /api/helpers/cities
openapi: 3.1.0
info:
  title: Kravata Business API
  version: '1.0'
  description: >-
    Kravata Business API: on-ramp and off-ramp orders, accounts and wallets,
    users, custody wallets and transfers.
servers:
  - url: https://testapi.kravata.co
    description: Test
  - url: https://apiv2.kravata.co
    description: Production
security:
  - bearerAuth: []
tags:
  - name: Authentication
  - name: Accounts
  - name: Wallets
  - name: Users
  - name: Ramp Orders
  - name: Custody
  - name: Webhooks
paths:
  /api/helpers/cities:
    get:
      tags:
        - Accounts
      summary: Get Cities
      description: >-
        Lists the cities. Use the `name` in `constitutionCity` when registering
        a user, and the `id` where a city ID is required.


        This endpoint is public: it does not require an access token.


        #### Response


        An array of cities:


        | Field | Description |

        | --- | --- |

        | id | City identifier. |

        | name | City name. |

        | department | Department, state or province. |

        | countryId | Country of the city. |
      operationId: get-cities
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: array
                items:
                  type: object
                  properties:
                    id:
                      type: integer
                    name:
                      type: string
                    department:
                      type: string
                    countryId:
                      type: integer
              examples:
                get-cities:
                  summary: Get Cities
                  value:
                    - id: 3
                      name: Cartagena
                      department: Bolivar
                      countryId: 8
                    - id: 4
                      name: Armenia
                      department: Quindio
                      countryId: 8
                    - id: 5
                      name: Nechi
                      department: Antioquia
                      countryId: 8
      security: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: Access token from POST /api/token (valid 5 minutes).

````